### Hierarchy

- SunCalc

## Index

### Properties

- dawn
- dusk
- goldenHour
- goldenHourEnd
- nadir
- nauticalDawn
- nauticalDusk
- night
- nightEnd
- solarNoon
- sunrise
- sunriseEnd
- sunset
- sunsetStart

## Properties

### dawn

dawn: number

- Defined in types.ts:19

### dusk

dusk: number

- Defined in types.ts:14

### goldenHour

goldenHour: number

- Defined in types.ts:17

### goldenHourEnd

goldenHourEnd: number

- Defined in types.ts:18

### nadir

nadir: number

- Defined in types.ts:23

### nauticalDawn

nauticalDawn: number

- Defined in types.ts:15

### nauticalDusk

nauticalDusk: number

- Defined in types.ts:10

### night

night: number

- Defined in types.ts:22

### nightEnd

nightEnd: number

- Defined in types.ts:12

### solarNoon

solarNoon: number

- Defined in types.ts:11

### sunrise

sunrise: number

- Defined in types.ts:20

### sunriseEnd

sunriseEnd: number

- Defined in types.ts:13

### sunset

sunset: number

- Defined in types.ts:21

### sunsetStart

sunsetStart: number

- Defined in types.ts:16

Generated using TypeDoc